/*left menu styles */
@media only screen and (min-width:800px) {

ul.categoryitems li {
	font-weight: bold;
	font-size: 15px;
	background-color: #eee;
	}
 
ul.categoryitems ul li {
    font-weight: normal;
	background-color: #fff;
	
	}
ul.categoryitems ul li a {
	background-color: #fff;
	}

#leftcolumn li a {
		 color: #666;
}
ul.categoryitems  {
	margin-bottom: 20px;
}
}
